.slide_container {position: relative; float: left; width: 100%;height:192px; }
.slide img { display: block; position: relative; z-index: 1; height: auto; width: 100%; border: 0; height:181px;}
.main{width:100%;height:auto;margin:0 auto;padding-top:30px;margin-bottom:30px;}
.w1200{width:1200px;height:auto;margin:0 auto;}
.main-left {width:230px;height:650px;background:url(../images/list_bg.png) no-repeat;margin-right:15px;}
.ptitle{width:190px;height:60px;padding-top:25px;padding-left:25px;margin-bottom:10px;}
.ptitle p{font-size:18px;color:#fff;padding-left:10px;}
.ptitle p span{color:#d6891c;padding-right:10px;}
.main-left ul{width:230px;height:223px;}
.main-left li{width:100%;background:#fff;border:1px solid #e2e2e2;margin-bottom:5px;}
.main-left li a{display:block;width:190px;font-size:16px;padding-left:40px;color:#1b1b1e;line-height:30px}
.main-left li a:hover{color:#fff;background:#d6891c;}
.main-right{width:955px;height:auto;min-height:300px;margin:0 auto;background:#fff;margin-bottom:30px;}
.w876{width:876px;height:auto;margin:0 auto;}

.work-title{width:100%;height:67px;margin:0 auto;}
.w80{width:250px;height:auto;}
.w80 p{font-size:18px;color:#2e2e2e;padding-top:25px;}

.w210 img{padding-top:38px;padding-left:35px;float:left;}
.w210 a{font-size:14px;color:#7e7e7f;}

.work_con{padding-top:10px;width:100%;height:auto;}
.work_con ul{width:100%;min-height:320px;padding-bottom:30px;}
.work_con li{ width:100%;height:auto;border-bottom:1px dashed #dadada;padding-top:12px;padding-bottom:14px;}
.work_con a{font-size:15px;color:#363636;padding-left:30px;}
.work_con a:hover{color:#d6891c;}
.work_con span{font-size:14px;color:#a4a4a4;float:right;}
.page{padding-top:15px;padding-bottom:25px;width:100%;height:auto;margin:0 auto;}
.work_con .first{background: url(../images/left_jt.png) no-repeat left center;}

.main-con{width:1200px;height:auto;margin:0 auto;background:#fff;padding-bottom:30px;margin-bottom:40px;}
.w1122{width:1122px;height:auto;margin:0 auto;padding-bottom:20px;}
.content{padding-top:20px;padding-bottom:20px;}
.content .textcen{font-size:18px;color:#171717;text-align:center;font-weight:normal;padding-top:20px;}
.content .vsbcontent_img{text-align:center;}
.content .span{padding-top:8px;padding-bottom:25px;}
.content span{font-size:12px;color:#989898;text-align:center;margin:0 auto;}
.title-zhengwen, .zhengwen{width:100%;height:auto;margin:0 auto;}
.zhengwen p{text-indent:2em;font-size:15px;color:#2a2a2a;line-height:30px;}
.zhengwen .con-img{width:570px;height:auto;margin:0 auto;padding-top:25px;}
.con-img .img-desc{font-size:15px;color:#2a2a2a;padding-top:18px;padding-bottom:25px;}
.prev_next{margin:0 auto;padding-top:10px;border-top:1px solid #e1e1e2;margin-top:25px;padding-bottom:25px;width:1122px;}
.prev_next a{color:#848484;font-size:14px;display:block;padding-top:10px;}

.dqwzhi{font-size:12px;margin-top:30px;background:url(../images/chengjian.png) no-repeat left center;text-indent:20px;color:#7e7e7f;}
.bann{width:100%;height:191px;margin:0 auto;}
.prev_next a:hover{color:#d6891c;}